@import url("global.css");
@import url("bookings.css");

/*#menuText {
   font-size: 13px;
   padding-top: 5px;
   line-height: 15px;
   font-size: 12px;
}
#menuText[class=ie6] {
   padding-top: 0px;
   line-height: 20px;
}
.green-text {
   color: #246126;
   font-size: 16px;
   letter-spacing: -1px;
}
.normalText {
   font-weight: normal;
   font-size: 16px;
   letter-spacing: -1px;
}
*/
.orange {
   font-size: 18px;
   color: #f99422;
}
.red {
   font-size: 14px;
   font-weight: bold;
   color: #fc030f;
}

/* Header */

.page {
	width:988px;
	display:block;
	background: #CCC url(../images07/pageBg.gif) repeat-y top center;
	margin:0px auto 0px;
	text-align:center;
	height:inherit;
}

.main .head {
	background-color:#153d25;
	background-image:none;
	height:100px;
	border-top: solid 1px #c7ccb6;
	border-bottom: solid 1px #c7ccb6;
}

.logo img {
	margin-top: 10px;
}
.menuBar {
	background-image:none;
	background-color:#f08900;
	height:25px;
	border-bottom: solid 1px #c7ccb6;
	padding-left: 0px;
    vertical-align: middle;
    line-height: 25px;
}
.header-text {
   color: #FFF;
   font-size: 18px;
   float: right;
   margin: 20px 10px 0px 0px;
   line-height: 1.1em;
}
.header-text a {
   margin: 3px 0px;
   color: #f99422;
   font-size: 12px;
   font-weight: bold;
   text-decoration: none;
}
.logo {
   height: 100px;
}
#banner {
	border-bottom: solid 1px #b2beb2;
	height:169px;
	background: url('http://tasmanianexpeditions.com.au/images/uploads/header-images/tasex/tasex_header_978.jpg') no-repeat scroll 0 0 #153D25;
}

/*.home #banner {
}*/


.home .articleWide {
	width:auto;
}

/**************/
.article .header, .articleWide .header {
	background-image:none;

}
.rightColumn {
	width:250px;
	margin-top:15px;
}

.div {
   background: transparent url(../images07/divWhite.gif) repeat-x scroll left top;
}
/* Search Box */
.searchBox #details, .topAdventures .adventure {
   background: transparent url(../images07/divWhite.gif) repeat-x scroll center bottom;
}
.searchBox #tabBase {
   background:transparent url(../images07/tasEx/searchbox/tabBase.gif) no-repeat scroll left top;
}
.searchBox #tabBase[class="rounded"] {
   background:transparent url(../images07/tasEx/searchbox/tabBase.png) no-repeat scroll left top;
}
.searchBox {
   margin-top: 0px;
}
.leftColumn .searchBox {
   margin-top: 0px;
}
.searchBox #tab {
   background: transparent url(../images07/tasEx/searchbox/tab.gif) no-repeat;
}
.searchBox #tab:first-child {
   background: transparent url(../images07/tasEx/searchbox/tab.png) no-repeat;
}

.searchBox #middle {
   background: #d1d888;
}
.searchBox #middle #map {
   background: #e8f4c4 url(../images07/divWhite.gif) repeat-x scroll center bottom;
   padding-bottom: 5px;
   height:170px;
}
.searchBox #tasMap {
	padding:0px 0px 0px 7px;
	margin:0px;
	border:0px;
	display:block;
}

/*******************/

/* Menu */
.menuBar {
   text-align: left;
   font-size: 13px;
   color: #FFF;
   font-weight: bold;
}
.menuBar ul {
   padding: 2px 0px;
   text-align: right;
   float: right;
    line-height: 15px;
   padding-top: 0px;
}

.menuBar ul[class=ie6]
{
   padding-top: 5px;
   line-height: 20px;
}
.menuBar ul li {
   display: inline;
   margin: 0px 6px;
   vertical-align: top;
}
.menuBar ul li img {
   margin-bottom: -1px;
   padding-right: 3px;
}
.menuBar ul li a {
   color: #FFF;
   text-decoration: none;
   font-size: 14px;
   letter-spacing: -1px;
   display: inline;
}
.menuBar ul li a:hover {
   color: #f7dcbd;
   text-decoration: none;
   font-weight: bold;
}
.subMenuPosition {
   top: 128px;
}
.subMenu .subMenuEnd #middle {
	background-color:#eaf3c4;
}

.subMenu .item {
	background:#eaf3c4 url(../images07/tasEx/menu-arrow-off.gif) no-repeat 8px 10px;
}	
.subMenu .item a:hover {
	background:#D1D888 url(../images07/menu-arrow-off.gif) no-repeat 10px 10px;
}

.subMenu .subMenuStart {
	background:#eaf3c4 url(../images07/menu/tasex/subMenu-bg.gif) repeat-x left top;
}

.subMenu .subMenuEnd {
	background:transparent url(../images07/menu/tasex/subMenuBottom.gif) no-repeat left top;
}

.subMenu .subMenuEnd[title=rounded] {
	background:transparent url(../images07/menu/tasex/subMenuBottom.png) no-repeat left top;
}
.subMenu2 .item a:hover {
background:#D1D888 url(../images07/divWhite.gif) repeat-x scroll left bottom;
color:#FFFFFF;
}
.subMenu2 .subMenuStart {
  background:transparent url(../images07/menu/tasex/subMenu2Top.gif) repeat-x scroll left top;
  height: 11px;
}
.subMenu2 .subMenuEnd {
background:transparent url(../images07/menu/tasex/subMenu2Bottom.gif) no-repeat scroll left top;
}
.subMenu2 .item a {
background:transparent url(../images07/divWhite.gif) repeat-x scroll left bottom;
}

.subMenu2 .item {
	background:#eaf3c4 url(../images07/menu-arrow-off.gif) no-repeat 20px 10px;
}


/* Image map for Activities Bar */
#activitiesLink {
	width:458px;
	height:34px;
	margin: 19px auto;
	display:block;
	background:transparent url(../images07/tasEx/activitiesLink.gif) no-repeat top left;

}

#activitiesLink[class=rounded] {
	background:transparent url(../images07/tasEx/activitiesLink.png) no-repeat bottom left;
}
.actLink {
  float: left;
}
.actLink a {
  display: block;
}
#cycle, #cycle a {
   width: 95px;
   height: 34px;
}
#walk, #walk a {
   width: 90px;
   height: 34px;
}
#kayak, #kayak a {
   width: 90px;
   height: 34px;
}
#climb, #climb a {
   width: 85px;
   height: 34px;
}
#raft, #raft a {
   width: 98px;
   height: 34px;
}
/* Home page Tabs */

.article #base {
background:transparent url(../images07/content/tasex/articlesBase.gif) no-repeat scroll left bottom;
}

.article #buttons #hometab1 {
	width:101px;
	height:29px;
}

.article #buttons #hometab1 a, .article #buttons #hometab1.tabs-selected {
		width:101px;
	height:29px;
}
 .article #buttons #hometab1{
	background:transparent url(../images07/buttons/tasex/featured-trip.gif) no-repeat bottom left;
}
 .article #buttons #hometab1.tabs-selected,  .article #buttons #hometab1.tabs-selected a:hover {
	background:transparent url(../images07/buttons/tasex/featured-trip-on.gif) no-repeat bottom left;
}

.article #buttons #hometab1 a:hover {
	background:transparent url(../images07/buttons/tasex/featured-trip-hover.gif) no-repeat bottom left;
}

/**********************/

.article #buttons #hometab2 {
	width:147px;
	height:29px;
}

.article #buttons #hometab2 a, .article #buttons #hometab2.tabs-selected {
	width:147px;
	height:29px;
}
.article #buttons #hometab2{
	background:transparent url(../images07/buttons/tasex/video_and_photos.gif) no-repeat bottom left;
}
.article #buttons #hometab2.tabs-selected, .article #buttons #hometab2.tabs-selected a:hover{
	background:transparent url(../images07/buttons/tasex/video_and_photos-on.gif) no-repeat bottom left;
}

.article #buttons #hometab2 a:hover {
	background:transparent url(../images07/buttons/tasex/video_and_photos-hover.gif) no-repeat bottom left;
}


/**********************/


.article #buttons #hometab3 {
	width:77px;
	height:29px;
}

.article #buttons #hometab3 a, .article #buttons #hometab3.tabs-selected {
	width:77px;
	height:29px;
}
.article #buttons #hometab3{
	background:transparent url(../images07/buttons/tasex/specials.gif) no-repeat bottom left;
}
.article #buttons #hometab3.tabs-selected, .article #buttons #hometab3.tabs-selected  a:hover {
	background:transparent url(../images07/buttons/tasex/specials-on.gif) no-repeat bottom left;
}

.article #buttons #hometab3 a:hover {
	background:transparent url(../images07/buttons/tasex/specials-hover.gif) no-repeat bottom left;
}

/**********************/

.article #buttons #hometab4 {
	width:120px;
	height:29px;
}

.article #buttons #hometab4 a, .article #buttons #hometab4.tabs-selected {
	width:120px;
	height:29px;
}
.article #buttons #hometab4{
	background:transparent url(../images07/buttons/tasex/my-trip-journal.gif) no-repeat bottom left;
}
.article #buttons #hometab4.tabs-selected{
	background:transparent url(../images07/buttons/tasex/my-trip-journal-on.gif) no-repeat bottom left;
}

.article #buttons #hometab4 a:hover {
	background:transparent url(../images07/buttons/tasex/my-trip-journal-on.gif) no-repeat bottom left;
}

/**********************/

.centrecontentbox {
	background: #315236 url(../images07/tasEx/footer.jpg) no-repeat left bottom;
	min-height: 496px;
	height:auto !important;
   height:496px;
}

.contentArea {
	background: transparent url(../images07/tasEx/homeContentBg.gif) repeat-x;
	min-height: 496px;
	height:auto !important;
   height:496px;
}
/*.follower .leftColumn {
	width:600px;
	margin-left:25px;
}

.follower .rightColumn {
	width:340px;
}
*/
.quickSearch {
	float:none;
	height:20px;
}

.quickSearch .input input {
	width:170px;
}

/*----------- TOP ADVENTURES ----------------*/
.topAdventures #tab {
   background:transparent url(../images07/topAdventures/tab-tasex.gif) no-repeat scroll left top;
}
.topAdventures #tab[class="rounded"] {
   background:transparent url(../images07/topAdventures/tab-tasex.png) no-repeat scroll left top;
}
.topAdventures #tabBase {
   background:transparent url(../images07/topAdventures/tabBase-tasex.gif) no-repeat scroll left top;
}
.topAdventures #tabBase[class="rounded"] {
   background:transparent url(../images07/topAdventures/tabBase-tasex.png) no-repeat scroll left top;
}

.topAdventures #tabBase  a {
	padding:10px 26px 3px 10px;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fa9425;
	float:right;
	text-decoration:none;
	text-align:right;
	background:transparent url(../images07/tasEx/menu-arrow-off.gif) no-repeat 143px 15px;
}

.topAdventures #tabBase a:hover {
	text-decoration:underline;
	background:transparent url(../images07/menu-arrow-on.gif) no-repeat 143px 15px;
}


/*----------- TESTIMONIALS ----------------*/
.testimonials {
	display:block;
	width:auto;
	height:inherit;
	position:relative;
	z-index:100;
	margin:0px 20px 20px;
}


.testimonials #tab {
	width:220px;
	height:42px;
	display:block;
	background:transparent url(../images07/testimonials/tab.gif) no-repeat top left;
}

.testimonials #tab[class=rounded] {
   background:transparent url(../images07/testimonials/tab.png) no-repeat scroll left top;
}

.testimonials .middle {
	width:220px;
	height:inherit;
	display:block;
	background:#e6e6c8 url(../images07/topAdventures/bg.gif) repeat-x top left;
}

.testimonials #middle {
	width:220px;
	height:auto;
	display:block;
	background:#e6e6c8;
}

.testimonials #tabBase {
	width:220px;
	height:39px;
	display:block;
	background:transparent url(../images07/topAdventures/tabBase-tasex.gif) no-repeat top left;
	text-align:center;
}

.testimonials #tabBase[class=rounded] {
   background:transparent url(../images07/topAdventures/tabBase-tasex.png) no-repeat scroll left top;
}

.testimonials #tabBase  a {
	padding:10px 26px 3px 10px;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#fa9425;
	float:right;
	text-decoration:none;
	text-align:right;
	background:transparent url(../images07/tasEx/menu-arrow-off.gif) no-repeat 123px 15px;
}

.testimonials #tabBase a:hover {
	text-decoration:underline;
	background:transparent url(../images07/menu-arrow-on.gif) no-repeat 123px 15px;
}

.testimonials .middle .title {
   padding: 10px 20px 0px;
   font-weight: bold;
   font-size: 12px;
}
.testimonials .middle p {
   padding: 10px 20px;
}
/*** TRIP INFORMAION **/
.article #buttons #whyWorldEx a {
background:transparent url(../images07/buttons/tasex/tab-whyte.gif) no-repeat scroll left bottom;
}
.article #buttons #whyWorldEx a:hover {
background:transparent url(../images07/buttons/tasex/tab-whyte-on.gif) no-repeat scroll left bottom;
}

/*** FOOTER ***/
.footer {
	background-color:#f28300;
	height:57px;
	border-top: dotted 1px #FFF;
}
.footer .footerLinks {
   width: 420px;
}

.featuredTrip .button a {
	background-image:url('../images07/tasEx/buttons/featuredTrip.gif');
}

.topAdventures .middle {
	background-color:#d1d888;
	background-image:none;
}

.testimonials .middle {
	background:#d1d888 none;
}

.topAdventures {
	margin-bottom:10px;
}

.quickFacts #tab {
	background:transparent url(../images07/quickFacts/tab.gif) no-repeat scroll left top;
} 


.articleWide #head.articleWideTopOffWhite {
	background: url(../images07/content/articleWideTopOffWhite.gif);

}

.tripDetailsButtons {
	padding:30px 0px 0px 3px;
}

.tripDetailsButtons img {
	padding-right:1px;
}


.footerTextLinks a {
	display:block;
}

.footerTextLinks table {
	padding:0;
}

.footerTextLinks td h1 {
padding:10px 0px 8px 0px;

}
.dealDetails .saveArrow .head {
	background:transparent url(../images07/content/deals/arrowHead.gif) no-repeat scroll right top;
	display:block;
	float:left;
	height:17px;
	width:9px;
}

.genericBox .inner {
	background-color:#D1D888;
}

.genericBox .bottom {
	background:url("../images07/tasEx/tabBase-tasex.png") no-repeat 0px 0px transparent;
}

.genericBox.follow-adventures {
	margin-top:10px;
}

.genericBox.follow-adventures .title {
	background-image:url('../images07/tasEx/tab-follow-adventures.png');
}

.genericBox.follow-adventures .inner {
	padding-bottom:15px;
}

.facebook-like {
	background:url('../images07/tasEx/bg-facebook-like.png') no-repeat;
	width:440px;
	height:26px;
	padding:8px 10px;
}

.article .trip-detail .header h1 {
	background:none;
	padding-bottom:0px;
	margin-bottom:14px;
}

.article .trip-detail .header h1 {
    padding-top:0;
}

.article .trip-detail .header {
	background:url("../images07/content/h1Base.gif") bottom left no-repeat;
	padding-bottom:15px;
	margin-bottom:12px;
}

.travelPreviewBox .travelPreview {
	width:139px;
	margin-right:10px;
}

.travelPreviewBox .travelPreview.last {
	margin-right:0px;
}

/***********************

 Booking overrides

************************/

.booking-form .buttons-block {
	background-image:url('../images07/tasEx/bg-buttons-block.gif');
	height:57px;
}


/*
.booking-form .btn-continue, .booking-form .btn-continue:hover {
	background-image:url('../images07/tasEx/btn-continue.png');
	width:94px;
	height:30px;
	background-position:0px 0px;
}
	*/
.booking-form .btn-continue {
	background: #A8353C;
}
.booking-form .btn-continue:hover {
	background: #BB3D45;
}

.booking-form .buttons-block {
	margin-top:0px;
}

#content .booking-form .progress, .booking-form .result-box .progress {
	background:transparent url('../images07/tasEx/bg-steplist.gif') no-repeat;
}

.booking-form .result-box.steplist .b {
	background-image:url('../images07/tasEx/bg-result-box-b-wizard.png');
}

#content .booking-form .progress, .booking-form .result-box .progress,
.booking-form h2, .booking-form legend {
	text-transform:none;
}


.booking-form .result-box .progress li {
	color:#AE5E01;
}

.booking-form .result-box .progress li.active, .booking-form .result-box .progress li a {
	color:white;
}

.booking-form .traveller {
	margin-top:15px;
}

.booking-form a.remove-traveller {
	background-image:url('../images07/tasEx/btn-remove-traveller.png');
}

.booking-form a.add-traveller {
	background-image:url('../images07/tasEx/btn-add-traveller.gif');
}

.booking-form .btn-back-trip-details,
.booking-form .btn-back-trip-details:hover {
	width:159px;
	height:30px;
	background-image:url('../images07/tasEx/btn-back-to-trip-details.gif');
	background-position:0px 0px;
}

.article .booking-form a, .articleWide .booking-form a {
	color:#849149;
	font-size:12px;
}

.article .booking-form a:hover, .articleWide .booking-form a:hover {
	color:#849149;
	text-decoration:underline;
}
.article #buttons #hometab3 {
	width:165px;
	height:29px;
}

.article #buttons #hometab3.tabs-selected, .article #buttons #hometab3 a {
	width:165px;
	height:29px;
}

/**
 * Track Trakka
 */
 
.trakka .container {
	padding:0px 20px;
}

.trakka .articleWide {
	width:940px;
}

.trakka .articleWide, .trakka .articleWide .middle {
	float:none;
}

.trakka .articleWide h1 {
	background:none;
	padding-bottom:14px;
}

.trakka .articleWide .top {
	width:940px;
	height:7px;
	background:url('../images07/tasEx/bg-container-940-top.png') no-repeat;
}

.trakka .articleWide .base {
	width:940px;
	height:7px;
	background:url('../images07/tasEx/bg-container-940-bottom.png') no-repeat;
}

.trakka .articleWide h2 {
	font-size:22px;
	color:#234c20;
	font-weight:normal;
	padding-top:15px;
}

.trakka .articleWide .middle p {
	padding-top:0px;
}

.trakka .footer-links {
	width:100%;
	height:25px;
	padding:0px;
	display:table;
}

.trakka .footer-links a {
	font-size:18px;
	color:white;
	font-weight:normal;
	text-decoration:none;
}

.trakka .footer-links a:hover {
	text-decoration: underline;
}

.trakka .footer-links td {
	text-align:center;
}

.trakka .footer-links td.left {
	text-align:left;
}

.trakka .footer-links td.right {
	text-align:right;
}

.trakka .form {
	padding-bottom:20px;
}

.trakka .form .left {
	width:300px;
	float:left;
	padding-left:10px;
	padding-right:45px;
	line-height:13px;
}

.trakka .form .right {
	float:left;
	width:550px;
}

.trakka .form input, .trakka .form label {
	float:left;
}

.trakka .form label {
	margin-top:5px;
	margin-right:10px;
	font-size:18px;
	font-weight:normal;
	color:#888;
}

.trakka .form input.field {
	width:336px;
	padding:5px;
	font-size:18px;
	color:#acacac;
	margin-right:20px;
}

.trakka .form ul.error-list {
	padding-top:0px;
}

.trakka .form ul.error-list li {
	color:red;
}

.trakka #divTT {
	margin-bottom:17px;
}
ul.tripDetailButtons li#whyWorldEx a span.center{ width: 110px; }
ul.tripDetailButtons li#tripDates a span.center {
    color: #ACB947;
    width: auto;
}
.footerTextLinks table li {max-width: 230px;}

#just4u {padding-top:20px;}

/** trip detail sidebar */
#sideBookNow {
	font-weight: bold;
	font-size: 18px;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
	padding: 12px 48px;
	border: 1px solid #F69121;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbb726+37,f69121+100 */
	background: #fbb726; /* Old browsers */
	background: -moz-linear-gradient(top,  #fbb726 37%, #f69121 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,#fbb726), color-stop(100%,#f69121)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fbb726 37%,#f69121 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fbb726 37%,#f69121 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fbb726 37%,#f69121 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fbb726 37%,#f69121 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb726', endColorstr='#f69121',GradientType=0 ); /* IE6-9 */
}

.testimonials-more {
	font-size: 13px;
	font-weight: bold;
	margin-right:0;
}
